USE [MVVMProject]
GO
/****** Object:  Table [dbo].[Task]    Script Date: 03/22/2010 09:48:45 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Task](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[DueDate] [datetime] NULL,
 CONSTRAINT [PK_Task] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[Task] ON
INSERT [dbo].[Task] ([ID], [Name], [DueDate]) VALUES (1, N'Walk the dog', CAST(0x00009D4300000000 AS DateTime))
INSERT [dbo].[Task] ([ID], [Name], [DueDate]) VALUES (2, N'Eat toast', CAST(0x00009D4700000000 AS DateTime))
INSERT [dbo].[Task] ([ID], [Name], [DueDate]) VALUES (3, N'Bake a cake', CAST(0x00009D3C00000000 AS DateTime))
SET IDENTITY_INSERT [dbo].[Task] OFF
